Loading...
Searching...
No Matches
glfsr_source_f.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for glfsr_source_f.h:

Go to the source code of this file.

## Classes

class | gr::digital::glfsr_source_f
| Galois LFSR pseudo-random source generating float outputs -1.0 - 1.0. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital